﻿USE [AIC13]
GO

/****** Object:  Table [dbo].[TwitterDataset]    Script Date: 11/13/2013 23:46:01 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TwitterDataset]') AND type in (N'U'))
DROP TABLE [dbo].[TwitterDataset]
GO

USE [AIC13]
GO

/****** Object:  Table [dbo].[TwitterDataset]    Script Date: 11/13/2013 23:46:01 ******/
SET ANSI_NULLS ON
GO 

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[TwitterDataset](
	[ItemID] [bigint] NOT NULL,
	[Sentiment] [numeric](18, 2) NULL,
	[SentimentSource] [varchar](50) NULL,
	[SentimentText] [varchar](800) NULL,
 CONSTRAINT [PK_TwitterDataset] PRIMARY KEY CLUSTERED 
(
	[ItemID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


